



div.kf_left {
	float:left;
	width:48%;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_left {
		float: none;
		width:100%;
	}
}
div.kf_right {
	float:right;
	width:48%;

}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_right {
		float: none;
		width:100%;
		margin-top: 20px;
	}
}
div.kf_dist {
	margin:10px 0px 0px 0px;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_dist {
		margin: 0px;
	}
}
div.kf_dist label {
	display:block;
	padding:10px 5px 5px 15px;
	background:#427831;
	color:white;
	text-transform: uppercase;
	box-sizing: border-box;
}

fieldset.kf {
	padding:0px 10px 10px 10px;
	color:#444;
	text-align:left;
	border: 0px;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	fieldset.kf {
		margin: 0px;
		padding: 0px;
		border: 0px;
	}
}
legend.kf {
	margin-left:0px;
	color:white;
	display:none;
	
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	legend.kf {
		display: none;
	}
}

.kf_form {
	margin-left:10%;
	width:90%;
	padding:08px 10px 8px 10px;
     	box-sizing: border-box;
	background: white;
	color:#444;
	border:1px solid #427831;
	border-top: none;
}
div.kf_block {
	margin-bottom:20px;
	width:100%;

}

input.kf_no_marginbottom {
	margin-bottom:3px;
}

div#kf_pflicht2 {
	float:left;
	width:23px;
}
div#kf_pflicht2_text {
	float:left;
	width: calc(100% - 23px);
	line-height:15pt;
	font-size:0.85em;
	font-style:italic;
}

div.cookie {
	margin:10px 0px 0px 0px;
	height:60px;
}
div.cookie .text {
	font-size:10pt;
	line-height:12pt;
	text-align:left;
}

div.checkbox {
	float:left;
	margin-top:10px;
}
div.ch-left {
	margin-left:10px;
	width:30px;
}
div.ch-right {
	width:75%;
}

input.kf_submit {
	margin:10px 0px 20px 0px;
	padding:10px 100px 10px 100px;
	cursor:pointer;
	background:#427831;
	color:white;
	border:1px solid #0C3D20;
	text-transform: uppercase;
}
input.kf_submit:hover {
	background:-moz-linear-gradient(top, #e4e4e4 0%, #fafafa 100%);
	background:-webkit-linear-gradient(top, #e4e4e4 0%, #fafafa 100%);
	background:linear-gradient(to bottom, #e4e4e4 0%, #fafafa 100%);
	color:#0C3D20;
	border:1px solid #000000;
	text-transform: uppercase;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	input.kf_submit {
		margin:10px 5px 20px 0px;
		padding:8px 60px 8px 60px;
	}
}
div.kf_antwort {
	margin:30px 0px 30px 100px;
	padding:40px;
	width:65%;
	color:#427831;
	border:1px solid #427831;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_antwort {
		margin:30px 20px 30px 20px;
		padding:20px;
	}
}
input.autoopener{
	width: 40px;
	display:inline-block;
	box-sizing: border-box;
	margin: 0px;
}
label.checkboxlabel{
	    display: inline-block !important;
	    width: calc(100% - 40px);
}
img.shirt_bild{
	width: 100%;
}
input.autoopener:not(:checked) + label + div.auto {
	display:none; 
}
input.autoopener:checked + label + div.auto {
	display:block; 
	margin:0px 0px 0px 40px;
	border: none;
	width: calc(100% - 40px);
	box-sizing:border-box;
	padding: 10px 0px 10px 0px;
}

div.bilderausgabe{
	margin-bottom: 30px;
}
div.radio_inline{
	display:flex;
	align-items:center;
	justify-content:space-evenly;
	margin-bottom: 20px;
}
div.radio_inline_inner{
	width:50%;
}
div.radio_inline_inner input{
	width: 40px;
	box-sizing: border-box;
	margin: 0px;
	display:inline-block;
}
div.radio_inline_inner label{
	 width: calc(100% - 40px);
	 	display:inline-block;
}

 
 
  
div#exkursion{
}

div.exkursion_titel{
	display: block;
    	padding: 10px 5px 5px 15px;
    	background: #427831;
    	color: white;
    	text-transform: uppercase;
    	box-sizing: border-box;
	
}
div.kf_dist label.exkursion {
	display:inline-block;
	padding:10px 5px 5px 15px;
	color:black;
	background: none;
	text-transform: uppercase;
	box-sizing: border-box;
}

 
 
 
div#cap {
	margin:20px auto 25px auto;
	width:90%;
	text-align:center;
}
div#cap div#cap_text {
	margin:0px auto 0px auto;
	width:100%;
	text-align:left;
}
div#cap div#cap_rahmen {
	margin:10px auto 10px auto;
	width:100%;
	border:none;
}
div#cap div#cap_vorlage {
	float:left;
	margin:auto;
	width:50%;
	padding:10px;
	text-align:right;
	font-size:13pt;
	box-sizing:border-box;
	background:#427831;
	color:white;
	text-transform: uppercase;

}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div#cap div#cap_vorlage {
	width:100%;
	text-align:center;
	}
}

div#cap span#cap_hide {
	color:#427831;
}
div#cap input#cap_eintrag {
	float:left;
	margin:auto;
	width:50%;
	padding:10px 0px 10px 10px;
	font-size:13pt;
	box-sizing:border-box;
	background: white;
	color:#444;
	border:1px solid #427831;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div#cap input#cap_eintrag {
	width:100%;
	}
}